@import url('https://fonts.googleapis.com/css2?family=Cutive+Mono&family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
body{
    /* background-color: #1ca483; */
    background-color: #ef91bd;

    overflow: hidden;
}

.logo{
    height: 20%;
    display: flex;
    position: absolute;
    left: 50%;
    top: 30%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.logo-txt{
    display: flex;
    position: absolute;
    left: 50%;
    top: 30%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.square{
    background-color: #FFFFFF;
    width: 370;
    height: 70%;
    border-radius: 40px;
    box-shadow: 0px 4px 7px grey;
    transition: 0.7s;
    margin: 20;

}

.square:hover{
    width: 374;
    height: 71%;
    transition: 0.4s;

}

.center{
    margin: auto;
    position: absolute;
    left: 50%;
    top:110%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.center:hover{
    margin: auto;
    position: absolute;
    left: 50%;
    top:80%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


#title-bar{
    display: flex;
    position: relative;
    left: 15%;
    top: 15%;
}

.squircle{
    width:85;
    height:85;
}


p{
    font-family: 'Roboto', sans-serif;
}

.right-corner{
    font-size: 15;
    display: flex;
    position: absolute;
    right: 10%;
    top: 0%

}

#app-title{
    position: relative;
    font-size: 20px;
    font-weight: bold;
    color: #3F3F3F;
    margin: 0

}

#app-dev{
    position: relative;
    top: 0;
    margin: 0;
    left: 3;
    font-size: 13px;
    color: #3F3F3F;
}

#title-container{
    position: relative;
    left: 20px;
    top: 25px;
}

#download{
    display: flex;
    position: absolute;
    left: 50%;
    top: 70%;
    transform: translate(-50%, -50%);
    background-color: #1ca483;
    color: white;
    text-align: center;
    border: 0px solid grey;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    font-size: 17px;
    border-radius: 15px;
    width: 200;
    height: 40;
    transition: 0.3s;
}
#download:hover {
    background-color: grey;
    transition: 0.3s;
    width:210;
}

#wifi{
    width: 13px;
    height: 13px;
    right: 23%;
    top: 17px;
}

#screenshots{
    scrollbar-color: #6969dd #e0e0e0;
    scrollbar-width: thin;

    position: relative;
    overflow-x: scroll;
    overflow-y: hidden;
    top: 150;
    width: 80%;
    height: 200px;
    left: 10%;
    white-space: nowrap;

}

.screenshot{
    width: 100px;
    height: 200px;
}

#name-txt{
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 4vh;
    color: white;


}

#name{
    top: 43%;
}

.typewriter {
    overflow: hidden; /* Ensures the content is not revealed until the animation */
    border-right: .15em solid rgb(0, 0, 0); /* The typwriter cursor */
    white-space: nowrap; /* Keeps the content on a single line */
    margin: 0 auto; /* Gives that scrolling effect as the typing happens */
    letter-spacing: .15em; /* Adjust as needed */
    animation: 
      typing 2s steps(20, end),
      blink-caret .75s step-end infinite;
  }
  
  /* The typing effect */
  @keyframes typing {
    from { width: 0 }
    to { width: 100% }
  }
  
  /* The typewriter cursor effect */
  @keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: rgb(0, 0, 0); }
  }

.emailbutton{
    
    background-color: #1039b7;
    color: white;
    text-align: center;
    border: 0px solid grey;
    display: inline-block;
    font-family:  'Roboto Slab', serif;
    text-decoration: none;
    font-size: 17px;
    border-radius: 15px;
    width: 70;
    height: 40;
    transition: 0.3s;
    margin: 4;
}
.emailbutton:hover {
    background-color: rgb(167, 4, 97);
    transition: 0.3s;
    width:80;
}
.buttonbar{
    display: flex;
    position: absolute;
    left: 90%;
    top: 94%;
    transform: translate(-50%, -50%);
    transition: 0.3s;
}

/* .molrat-apps{
    display: flex;
    position: absolute;
    right: 8%;
    bottom: 5%;
    background-color: #ef91bd;
    width: 30%;
    height: 100;
    border-radius: 15px;
    transition: 0.4s;
    font-family:  'Roboto Slab', serif;
    text-decoration: none;
    font-size: 17px;
    color: white;
    justify-content: center;
    align-items: center;


    
}
.molrat-apps:hover{
    transition: 0.4s;
    background-color: #ee7ab0;

}

.molrat-apps-logo{
    width: 30%;
    margin-right: 10;
} */


/* .row{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  top: 70%;
} */
/* .row-center{
    margin: auto;
    position: absolute;
    left: 50%;
    top: 120%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
} */

/* .square2{
    background-color: #FFFFFF;
    width: 370;
    height: 100%;
    border-radius: 40px;
    box-shadow: 0px 4px 7px grey;
    transition: 0.7s;
    margin: 20;

}

.square2:hover{
    width: 374;
    bottom: 10%;
    transition: 0.4s;
    top: 80%;

} */





